﻿.tabletUIComboPanel.panel.combo-p {
    border-radius: 10px;
    margin-top:2px;
    border: 1px solid #ddd;
}

.tabletUIComboPanel.panel.combo-p .panel-body {
    border:none;
}


.panel.combo-p .combo-panel {
    overflow-x:hidden;
}

.pcUIComboPanel .combobox-item,
.pcUIComboPanel .combobox-group{
  padding: 5px;
}

.tabletUIComboPanel .combobox-item{
    min-height: 30px;
}

.tabletUIComboPanel .combobox-item,
.tabletUIComboPanel .combobox-group{
  font-size: 13px;
  padding: 8px;
  padding-right: 5px;
  position: relative;
}

/*.tabletUIComboPanel .combobox-item,
.tabletUIComboPanel .combobox-group {
    border-image-slice: 0 0 10 0;
    border-image-width: 0px 3px 3px 2px;
    border-image-outset: 0px 0px 0px 0px;
    border-image-repeat: stretch stretch;
    border-image-source: url("Images/content-seperator-horz-line.png");
}*/
.tabletUIComboPanel .combobox-item:not(:last-child):after,
.tabletUIComboPanel .combobox-group:not(:last-child):after {
  content : "";
  position: absolute;
  left    : 0;
  bottom  : 0;
  height  : 1px;
  width   : 100%;  /* or 100px */
  border-bottom:1px solid #ddd;
}
.tabletUIComboPanel .combobox-item .glyphicon,
.tabletUIComboPanel .combobox-group .glyphicon {    
    display:none;
}
.tabletUIComboPanel .combobox-item.combobox-item-selected .glyphicon,
.tabletUIComboPanel .combobox-group.combobox-group-selected .glyphicon{
    display:inline;
    vertical-align: middle;
    float:right;
    padding:0px 5px 0px 5px;
    font-size: 10px;
    color: #1aab48;
}

.settingsCheckboxOffset {
    padding-left:0px;
}